#ifndef SVG_H_INCLUDED
#define SVG_H_INCLUDED

#include <vector>

void svg_begin(double width, double height);
void svg_end();
void show_histogram_svg(const std::vector<size_t>& bins);

#endif // SVG_H_INCLUDED
